﻿body
{	
font:15px/1.4 'Open Sans', Helvetica, Arial, sans-serif; 
background-color:#ffffff;
background-attachment:fixed;
color:#000000;
} 

a           
{	
color:#000099;
text-decoration:none;  
}


a:hover    
{ 
color:#000099;
text-decoration:underline;  
}

p
{
margin:0;
padding:3px 0;
}

p.thin
{
padding:0;
margin:0;
line-height:0.5;
}

.cent
{
text-align:center;
}

p.centital 
{
text-align: center;
font-style: italic;
}

.centbold
{
font-weight:bold;
text-align:center;
}

.large_centbold
{
font-weight:bold;
text-align:center;
font-size:larger;
}

.bold
{
font-weight:bold;
}

.largebold
{
font-weight:bold;
font-size:larger;
}

.largebold_maroon
{
font-weight:bold;
font-size:larger;
color:#e41b13; 
}

.bold_maroon
{
color:#e41b13; 
font-weight:bold;
}

strong
{
font-weight:bold;
}

.italic
{
font-style:italic;	
}

.clear
{
clear:both;
display:inline-block;
width:100%;
}

.fllt
{
float:left;
padding:10px;	
margin-right:10px;
}

.flrt
{
float:right;
padding:10px;	
margin-left:10px;
}

.flrt-home
{
float:right;
padding:10px;	
margin-left:10px;
}

.left
{
text-align:left;	
}

.skip
{
float:right;
width:50px;
font-size:2px;
line-height:2px;
}

.skip a           
{	
color:#ffffff; 
background-color:transparent;
text-decoration: none;  
}


h1
{
font:bold 22px/1.5 'Open Sans', Arial, Helvetica, sans-serif;
text-align:center;
color:#e41b13; 
margin-top:10px;
margin-bottom:10px;
}

h2
{
font:bold 20px/1.5 'Open Sans', Arial, Helvetica, sans-serif;
color:#e41b13; 
margin-top:12px;
}

h2.test
{
font:bold 2em/1.5 'Open Sans', Arial, Helvetica, sans-serif;
color:#e41b13; 
padding-left:2%;
margin-top:5px;
}

h3
{
font:bold 16px/1.4 'Open Sans', Arial, Helvetica, sans-serif;
color:#e41b13; 
padding:0;
margin-top:10px;
margin-bottom:0;
}

h4
{
font:bold 14px/1.4 'Open Sans', Helvetica, sans-serif;
color:#e41b13; 
margin-top:14px;
}


h5
{
font:bold 20px/1.4 'Open Sans', Arial, Helvetica, sans-serif;
color:#ffffff; 
text-align:center;
padding-top:70px;
}

h6
{
font:bold 13px/1.5 'Open Sans', Arial, Helvetica, sans-serif;
text-align:center;
color:#e41b13; 
margin-top:3px;
}

#wrapper
{
width:99%;
max-width:1150px;
padding-left:0.5%;
padding-right:0.5%;
min-height:800px;
margin-top:7px;
margin-bottom:7px;
margin-left: auto;
margin-right: auto;
background-color:#ffffff;
}

.header
{
position:relative;
display:block;
width:100%;
height:auto;

}

.header h1
{
float:left;
font:bold 22px/1.5  'Open Sans', Arial, Helvetica, sans-serif;
text-align:left;
color:#e41b13;; 
background-color:#ffffff;
padding:35px 0 0 15px;
}

.header h2
{
float:left;
width:60%;
font:bold 28px/1 'Open Sans', Arial, Helvetica, sans-serif;
text-align:left;
color:#e41b13; 
background-color:#ffffff;
padding:0;
margin:0;
padding-top:80px;
padding-bottom:10px;
}

 #logo {
    padding:0;
    float: right;
    width: 20%;
    margin-top:5px;
    display: grid;
    /* grid-template-rows: auto auto; */
 }
#box-link
{
/* position:absolute;
top:0;
left:83%; */
width:100%;
height:auto;
background-color:transparent;
/* background:#ffffff url('logos/new/GSHPA.png')  no-repeat; */
}

.banner
{
clear:both;
width:100%;
height:240px;
background:#ffffff url('images/head-NL.jpg') left no-repeat;
}

.slideshow 
{
width:100%;
height:200px;
margin:0 auto;
overflow:hidden;
}

.slideshow img
{
padding:0;
height:150px;
}

.nav
{ 
clear:both;
width:100%;
padding-left:0;
height:45px;
margin-top:2px;
background-color:#cccccc;
border-top:2px solid #e41b13; 
border-bottom:0px solid #e41b13;
}

.nav ul
{ 
display:block;
list-style-type:none;
text-align:center;
}

.nav li
{
float:left;
display:inline-block;
width:9.5%;
position:relative;
}

.nav li li
{
float:none;
width:95%;
border-left:1px solid #000000;
border-right:1px solid #000000;
border-bottom:1px solid #000000;
}

.nav a
{
display:block;
font:1em/3 'Open Sans', Arial, Helvetica, sans-serif;
padding:0;
text-align: center;
color:#000000; 
background-color:#cccccc;
-moz-transition: all 0.4s ease-in;
-webkit-transition: all 0.4s ease-in;
-o-transition: all 0.4s ea1se-in;
transition: all 0.4s ease-in;
}

.nav a:hover
{
color:#000000; 
background-color:#ffffff;
text-decoration:none;
}

.nav a.onpage
{
color:#000000; 
background-color:#e41b13;
font:1em/3 'Open Sans', Arial, Helvetica, sans-serif;
}

.nav li li a 
{
height:auto;
text-align:left;
}

.subnav
{
position:absolute;
top:20px;
left: -10055px;
}

.nav li:hover .subnav
{
display:block;
top:45px;
left:0px;
}

.subnav
{
background-color:#ffffff;
z-index:1;
}

.subnav a
{
font:14px/2 'Open Sans', Arial, Helvetica, sans-serif;
color:#000000;
background-color:#ffffff;
text-decoration:none;
padding-left:2%;
width:auto !important;
-moz-transition: all 0.2s ease-in;
-webkit-transition: all 0.2s ease-in;
-o-transition: all 0.2s ease-in;
transition: all 0.2s ease-in;
}

.subnav a:hover
{
color:#000000;
background:#cccccc;
}  

.subnav ul.size1
{
float:left; 
width:140px;
text-align:left;
}

.subnav ul.size2
{
float:left; 
width:200px;
text-align:left;
}

.subnav ul.size3
{
float:left; 
width:230px;
text-align:left;
}

.subnav ul.size4
{
float:left; 
width:250px;
text-align:left;
}

.subnav ul.size5
{
float:left; 
width:280px;
text-align:left;
}

.subnav ul.size6
{
float:left; 
width:300px;
text-align:left;
}

.subnav ul.size7
{
float:left; 
width:330px;
text-align:left;
}

.subnav ul.size8
{
float:left; 
width:410px;
text-align:left;
}

.aside
{
float:left;
width:19%;
min-height:500px;
text-align:left;
padding:10px 1%;
margin-top:20px;
margin-bottom:20px;
background-color:#ffffff;
border-top:2px solid #e41b13;
border-left:2px solid #e41b13;
border-right:2px solid #e41b13;
border-bottom:2px solid #e41b13;
}

.aside ul
{ 
float:left;
width:100%;
margin:0;
padding:0;
list-style-type:none;
margin:10px 0;
}

.aside li
{
clear:both;
width:100%;
display:block;
}

.aside a
{
display:block;	
font:14px/1.8 'Open Sans', Arial, sans-serif; 
color:#000000; 
border-bottom:2px solid #c2c3c5;
}

.aside a:hover
{ 
display:block;	
color:#000000; 
background:#cccccc;
text-decoration:none;
}

.asidesmall
{
float:left;
width:16%;
min-height:500px;
text-align:left;
padding:10px 1%;

margin-top:20px;
margin-bottom:20px;
background-color:#ffffff;
border-top:2px solid #e41b13;
border-left:2px solid #e41b13;
border-right:2px solid #e41b13;
border-bottom:2px solid #e41b13;
}

.asidesmall ul
{ 
float:left;
width:100%;
margin:0;
padding:0;
list-style-type:none;
margin:10px 0;
}

.asidesmall li
{
clear:both;
width:100%;
display:block;
}

.asidesmall a
{
display:block;	
font:14px/1.8 'Open Sans', Arial, sans-serif; 
color:#000000; 

border-bottom:2px solid #c2c3c5;
}

.asidesmall a:hover
{ 
display:block;	
color:#000000; 
background:#cccccc;
text-decoration:none;
}

.aside2
{
float:left;
width:192px;
min-height:500px;
text-align:left;
padding:10px;
padding-top:20px;
margin-top:20px;
margin-bottom:20px;
background-color:#ffffff;
border-top:2px solid #e41b13;
border-left:2px solid #e41b13;
border-right:2px solid #e41b13;
border-bottom:2px solid #e41b13;
}

.aside2 ul
{ 
float:left;
list-style-type:none;
margin:10px 0;
}

.aside2 li
{
clear:both;
width:190px;
display:block;
}

.aside2 a
{
display:block;	
font:14px/1.8 Arial, sans-serif; 
color:#000000; 
padding-left:5px;
border-bottom:2px solid #e41b13;
}

.aside2 a:hover
{ 
display:block;	
color:#000000; 
}

#main_content
{
float:right;
width:76%;
margin-right:1%;
min-height:400px;
padding:10px 0;
margin-bottom:20px;
}

#main_content ul
{
padding-left:4%;
}

#main_content ul li
{
list-style-type:square;	
margin-bottom:7px;
}

#main_content ol li
{
list-style-type:decimal;	
margin-bottom:7px;
}

#main_content ol
{
padding-left:4%;
}

#main_content ul li ul li
{
list-style-type:circle;	
}

#main_content_76
{
float:right;
width:77%;
margin-right:1%;
min-height:400px;
padding:10px 0;
margin-bottom:20px;
}

#main_content ul
{
padding-left:4%;
}

#main_content ul li
{
list-style-type:square;	
margin-bottom:7px;
}

#main_content ol li
{
list-style-type:decimal;	
margin-bottom:7px;
}

#main_content ol
{
padding-left:4%;
}

#main_content ul li ul li
{
list-style-type:circle;	
}



#main_content_wide
{
float:right;
width:79%;
margin-right:1%;
min-height:400px;
padding:10px 0;
margin-bottom:20px;
}

#main_content_wide ul
{
padding-left:4%;
}

#main_content_wide ul li
{
list-style-type:square;	
margin-bottom:7px;
}

#main_content_wide ol li
{
list-style-type:decimal;	
margin-bottom:7px;
}

#main_content_wide ol
{
padding-left:4%;
}

#main_content_wide ul li ul li
{
list-style-type:circle;	
}

#main_content_76
{
float:right;
width:77%;
margin-right:1%;
min-height:400px;
padding:10px 0;
margin-bottom:20px;
}

#main_content_wide ul
{
padding-left:4%;
}

#main_content_wide ul li
{
list-style-type:square;	
margin-bottom:7px;
}

#main_content_wide ol li
{
list-style-type:decimal;	
margin-bottom:7px;
}

#main_content_wide ol
{
padding-left:4%;
}

#main_content_wide ul li ul li
{
list-style-type:circle;	
}














#wide_content
{
width:90%;
margin-left:5%;
margin-right:5%;
min-height:400px;
padding:10px 0;
margin-bottom:20px;
}

.col_fullwidth
{
float:left;
width:75%;	
}

.col1
{
float:left;
width:48%;	
margin:5px 0;
padding:5px;
}

.col2
{
float:right;
width:48%;	
margin:5px 0;
padding:5px;
} 

.col3
{
float:left;
width:57%;	
margin:5px 0;
}

.col4
{
float:right;
width:40%;	
margin:5px 0;
}

.footer
{
position:relative;
clear:both;
width:97.5%;
height:150px;
font-size:12px;
text-align:center;
padding:2px 1%;
border-top:2px solid #e41b13;
background:#ffffff url('logos/GSHPA.jpg') 2% 15% no-repeat;
}


.footer ul
{
float:right;
width:54%;
list-style-type:none;	
text-align:center;
padding-top:3px;
}

.footer li
{
display:inline;
}

.footer a           
{	
font:12px/1.5 Arial, Helvetica, sans-serif;
text-align:center;
margin:0;
}

.right_foot
{
font:12px/1.5 'Open Sans', Arial, Helvetica, sans-serif;
float:right;
text-align:left;
width:23%;
height:100px;
padding-top:5px;
line-height:1.2;
}

ul.top
{
padding:0;
margin:0;
padding-left:20%;
padding-bottom:20px;
}

#box-link2
{
position:absolute;
top:10px;
left:2px;
width:130px;
height:75px;
background-color:transparent;
}

.spacer100
{
display:inline-block;
width:100px;
background-color:#ffffff;
}

.embossed
{
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: rgba(0, 0, 0, .50) 0 3px 5px;
-moz-box-shadow: rgba(0, 0, 0, .50) 0 3px 5px;
-o-box-shadow: rgba(0, 0, 0, .50) 0 3px 5px;
box-shadow: rgba(0, 0, 0, .50) 0 3px 5px;
}

#mycrawler
{
margin:0 auto;
width:700px;
text-align:center;
}

#cookie
{
clear:both;
margin:0 auto;
margin-bottom:2px;
margin-top:2px;
max-width:99.8%;
text-align:center;
padding:0;
border:1px solid #cccccc;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: rgba(0, 0, 0, .40) 1px 1px 1px;
-moz-box-shadow: rgba(0, 0, 0, .40) 1px 1px 1px;
-o-box-shadow: rgba(0, 0, 0, .40) 1px 1px 1px;
box-shadow: rgba(0, 0, 0, .40) 1px 1px 1px;
}

hr
{
clear:both;
width:100%;	
}

td
{
padding:2px 5px;	
}

.hide 
{
display:none;
}

table.rhi
{
margin:15px 0;
margin-left:auto;
margin-right:auto;
}

thead.head td
{
font-weight:bold;
}

table.rhi td
{
border:1px solid #999;	
}

table.rhi td.width1
{
width:280px;
}

table.rhi td.width2
{
width:76px;
text-align: center;
}

table.rhi td.width3
{
width:160px;
text-align: center;
}


table.rhi td.width3b
{
width:160px;
text-align: center;
}


table.rhi td.width4
{
width:410px;
}


power
{
font-size: 10px;
height: 0;
line-height: 1;
position: relative;
bottom: 4px;
vertical-align: baseline !important;
vertical-align: bottom;
}

img 
{
max-width:100%; 
height:auto !important;
}

#nav-mobile
{
float:left;
width:100%;
text-align:left;
margin-bottom:20px;
background-color:#ffffff;
}

#nav-mobile h2
{
width:100%;
text-align:center;
font-size:2em;
padding:0;
background-color:#eeeeee;
}

#nav-mobile ul
{ 
width:100%;
float:left;
display:block;
list-style-type:none;
padding:0;
margin:0;
}

#nav-mobile a
{
float:left;
display:block;	
width:95%;
padding-left:5%;
color:#000000;
background-color:#eeeeee; 
font-size:18px;
line-height:2;
text-transform:uppercase;
border-top:1px solid #e41b13;
border-bottom:1px solid #e41b13;
}

#nav-mobile a:hover
{
float:left;
display:block;	
width:95%;
padding-left:5%;
color:#000000;
background:#ffffff url('images/arrow-blk.jpg') 97% 50% no-repeat; 
text-decoration:none;
text-transform:uppercase;
font-size:18px;
line-height:2;
border-top:1px solid #e41b13;
border-bottom:1px solid #e41b13;
}

#nav-mobile ul li ul
{
padding:0;
margin:0;
}


#nav-mobile ul li ul li a
{
width:88%;
padding-left:12%;
}

#nav-mobile ul li ul li a:hover
{
padding:0;
margin:0;
width:88%;
padding-left:12%;
}

#mobile-nav 
{
clear:both;
width:100%;
margin-bottom:0;
padding:0;
text-align:center;	
}

#mobile-nav a
{
float:left;
display:block;	
width:100%;
color:#000000;
background:#eeeeee url('images/navicon-bd.jpg') 5% 50% no-repeat; 
font-size:18px;
line-height:2;
border-top:2px solid #e41b13;
border-bottom:2px solid #e41b13;
}

#mobile-nav a:hover
{
float:left;
display:block;	
width:100%;
color:#e93224;
background:#ffffff url('images/navicon-fd.jpg') 5% 50% no-repeat; 
text-decoration:none;
font-size:18px;
line-height:2;
border-top:2px solid #e41b13;
border-bottom:2px solid #e41b13;
}

#mobile-main 
{
clear:both;
width:100%;
margin-bottom:0;
padding:0;
margin:0;
background-color:#eeeeee;
text-align:left;	
text-transform:uppercase;
}

#mobile-main ul
{
float:left;
width:100%;
list-style-type:none;
padding:0;
margin:0;
}

#mobile-main ul li
{
display:block;
list-style-type:none;
padding:0;
margin:0;
}


#mobile-main a
{
float:left;
display:block;
width:90%;
padding-left:10%;
color:#000000;
background:#eeeeee url('images/arrow-grn.jpg') 97% 50% no-repeat; 
font-size:18px;
line-height:2;
border-top:1px solid #e41b13;
border-bottom:1px solid #e41b13;
}

#mobile-main a:hover
{
float:left;
display:block;	
width:90%;
padding-left:10%;
color:#000000;
background:#ffffff url('images/arrow-blk.jpg') 97% 50% no-repeat; 
text-decoration:none;
font-size:18px;
line-height:2;
border-top:1px solid #e41b13;
border-bottom:1px solid #e41b13;
}

img
{
max-width:100%;
height:auto !important;
}

/* search bar */
.search-container {
    display: flex;
}

.magnify {
   margin-right: 5px ;
   align-self: center;
   width: 25px;
   height: 25px;
   background-size: 25px;
   background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgaGVpZ2h0PSIzMnB4IiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAzMiAzMiIgd2lkdGg9IjMycHgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6c2tldGNoPSJodHRwOi8vd3d3LmJvaGVtaWFuY29kaW5nLmNvbS9za2V0Y2gvbnMiIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj48dGl0bGUvPjxkZXNjLz48ZGVmcy8+PGcgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiBpZD0iUGFnZS0xIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSI+PGcgZmlsbD0iIzkyOTI5MiIgaWQ9Imljb24tMTExLXNlYXJjaCI+PHBhdGggZD0iTTE5LjQyNzExNjQsMjEuNDI3MTE2NCBDMTguMDM3MjQ5NSwyMi40MTc0ODAzIDE2LjMzNjY1MjIsMjMgMTQuNSwyMyBDOS44MDU1NzkzOSwyMyA2LDE5LjE5NDQyMDYgNiwxNC41IEM2LDkuODA1NTc5MzkgOS44MDU1NzkzOSw2IDE0LjUsNiBDMTkuMTk0NDIwNiw2IDIzLDkuODA1NTc5MzkgMjMsMTQuNSBDMjMsMTYuMzM2NjUyMiAyMi40MTc0ODAzLDE4LjAzNzI0OTUgMjEuNDI3MTE2NCwxOS40MjcxMTY0IEwyNy4wMTE5MTc2LDI1LjAxMTkxNzYgQzI3LjU2MjExODYsMjUuNTYyMTE4NiAyNy41NTc1MzEzLDI2LjQ0MjQ2ODcgMjcuMDExNzE4NSwyNi45ODgyODE1IEwyNi45ODgyODE1LDI3LjAxMTcxODUgQzI2LjQ0Mzg2NDgsMjcuNTU2MTM1MiAyNS41NTc2MjA0LDI3LjU1NzYyMDQgMjUuMDExOTE3NiwyNy4wMTE5MTc2IEwxOS40MjcxMTY0LDIxLjQyNzExNjQgTDE5LjQyNzExNjQsMjEuNDI3MTE2NCBaIE0xNC41LDIxIEMxOC4wODk4NTExLDIxIDIxLDE4LjA4OTg1MTEgMjEsMTQuNSBDMjEsMTAuOTEwMTQ4OSAxOC4wODk4NTExLDggMTQuNSw4IEMxMC45MTAxNDg5LDggOCwxMC45MTAxNDg5IDgsMTQuNSBDOCwxOC4wODk4NTExIDEwLjkxMDE0ODksMjEgMTQuNSwyMSBMMTQuNSwyMSBaIiBpZD0ic2VhcmNoIi8+PC9nPjwvZz48L3N2Zz4=');
}


/* hide google default search icon-button */
button.gsc-search-button.gsc-search-button-v2 {
    display: none;
}

.gsc-control-cse {
    padding: 0px 0px 5px 0px!important;
    /* padding-right: 0px !important; */
   
}
.search-container-mobile {
    display:none;
}

.gsc-input {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

#___gcse_0{ 
    width:100%;
}

.gsc-above-wrapper-area-container {
    border: none;
}
.gsc-search-box {
    margin-bottom: 0px !important;
 
}


#___gcse_0 table {
    background-color: #ffffff;
    margin: 0% !important;
}


.gsc-input table {
    border: 1px solid #dfe1e5;
}

.gsc-input-box {
    border: none !important;
}


@media screen and (min-width: 767px)
{
#mobile-nav {display:none;}
#mobile-main {display:none;}
#media {display:none;}
}

@media screen and (min-width: 768px) and (max-width: 940px) , (min-device-width: 768px)  and (orientation: portrait)
{
.nav ul li a {font-size:1em; padding:0 5px; line-height:3;}
aside.nav ul li a {font-size:1em; padding:0 5px; line-height:2;}
.nav a.onpage {font-size:1em; padding:0 5px; line-height:3;}
.footer {background:#ffffff url('logos/GSHPA-foot.jpg') 2% 15% no-repeat;}
}

@media screen and (min-width: 240px) and (max-width: 767px) , (min-device-width: 240px) and (max-device-width: 767px) 
{
img {max-width:100%; height:auto !important;}
body {font-size:18px; background-image:none; background-color:#ffffff; background-image:none;} 
#wrapper {margin:0; padding:0; width:100%; padding-bottom:10px;
-webkit-border-radius:0; -moz-border-radius: 0; -o-border-radius: 0; border-radius: 0; -webkit-box-shadow:none; -moz-box-shadow:none; -o-box-shadow:none; box-shadow:none;}
.header {float:left; padding:0; margin:0; width:100%; height:auto; margin-top:20px; margin-bottom:10px; background:#ffffff 50% 15% no-repeat;}
.header h1 {padding:0; margin:0; width:100%; padding-top:100px; font-size:22px; background:transparent; text-align:center;}
.header h2 {padding:0; margin:0; width:100%; padding-top:100px; font-size:22px; background:transparent; text-align:center;}
.banner {display:none; }
#logo {

    width: 100%;
  
    /* grid-template-rows: auto auto; */
 }
#box-link {display:flex; justify-content: center;}
.nav {display:none;}
.aside {display:none;}
.asidesmall {display:none;}
.aside2 {display:none;}
.sub-menu {display:none;}
#main_content {padding:0; margin:0; width:96%; margin-left:2%; margin-right:2%; margin-bottom:20px;}
#main_content ul {padding-left:6%;}
#main_content_wide {padding:0; margin:0; width:96%; margin-left:2%; margin-right:2%; margin-bottom:20px;}
#main_content_wide ul {padding-left:6%;}
h1 {text-align:center; padding:5px 0; margin:0; color:#e41b13; font-size:22px;}
h2 {text-align:center; padding:5px 0; margin:0; color:#e41b13; font-size:22px;}
h3 {text-align:center; padding:5px 0; margin:0; color:#e41b13; font-size:20px;}
.col-full {width:98%; padding-left:1%; padding-right:1%; }
.col1 {width:98%; padding-left:1%; padding-right:1%; }
.col2 {width:98%; padding-left:1%; padding-right:1%; }
.footer { clear:both; float:left; display:block; padding:0; margin:0; width:100%; height:200px; border:none;}
.right_foot {float:left; display:block; margin:0; width:96%; margin-left:1.5%; margin-right:2%; height:150px; padding:10px 0; text-align:center; font-size:20px; border:3px solid #cccccc;}
.right_foot a {font-size:18px; }
.right_foot a:hover {font-size:18px; }
.footer ul {display:none;}
.centerfoot ul {width:100%; float:left; display:block; list-style-type:none; height:200px; }
.footer {background:#ffffff url('logos/GSHPA.png') 3% 40% no-repeat; }
#media {width:80%; margin-left:10%; margin-right:10%; text-align:center;}
.fllt {float:none; clear:both; display:block; padding:0; text-align:center; max-width:100%; margin:0 auto;}
.flrt {float:none; clear:both; display:block; padding:0; text-align:center; max-width:100%; margin:0 auto;}
.flrt-home {float:none; clear:both; display:block; padding:0; text-align:center; max-width:100%; width:60%; margin-left:20%; margin-right:20%; margin:0 auto;}
#mobile-nav {clear:both; display:block; width:100%;}
#mobile-main {display:block;}
}





